BODY {
  MARGIN: 0px;
  FONT-SIZE: 15px;
  BACKGROUND-COLOR: #90EE90;
  FONT-FAMILY: 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', sans-serif;
}
A:LINK {
  COLOR: #666;
  TEXT-DECORATION: none;
}
A:VISITED {
  COLOR: #666;
  TEXT-DECORATION: none;
}
A:HOVER {
  COLOR: #ff0000;
  TEXT-DECORATION: underline;
}
H1{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
  MARGIN: 0px
;
}
H2{
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
  MARGIN: 0px
;
}
.link1{
  FONT-SIZE: 15px;
  MARGIN: 0px
;
}
FIELDSET{
  width: 200px;
  margin: 3px;
  padding: 5px;
  border-style: solid     /* 段落の形式 */
                border-width: 5px;
  /* 段落の枠の太さ */
                border-color: #FFE4C4   /* 段落の枠の色 */
;
}